Subject: Re: ERCOT Market Set-Up
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Mon, 28 Jan 2002 15:22:41 -0800 (PST)

I expect we will look to qualify asap but that we can use the apx if need be. I was not looking to trade too much physical up front instead, looking to build positions so that they go to phys delivery around the same time we are set up. There are some significant deals that we require us certified quickly and I do not see that being a problem. 

I will be in in the morning if you want to catch me then. 

Take care,

Doug
Doug-Gilbert Smith